مشکل آپدیت نشدن افزونه ها و پوسته ها و … در وردپرس

wordpress_plugin

مشکلی که گاهی در بعضی از سایت های وردپرسی ایجاد میشود این است که از داخل پنل وردپرس پلاگین ها و پوسته و … آپدیت نمیشوند، حتی در بخش بارگزاری پوسته و پلاگین هم با ارور مواجه می شود.

و بعضا ارور Problem with the SSL CA cert (path? access rights?) را نمایش میدهد

برای حل این مساله سه راه حل وجود دارد

۱- احتمال دارد این مشکل از سوی سرور و هاست شما باشد، که اگر با مسئول هاست خود تماس بگیرید و قضیه رو بگید، خودشون مشکل را حل میکنند.

۲- روش دیگر این است که برای حل این مشکل می توانید فایل wp-config.php را از دایرکتوری اصلی سایت انتخاب کنید و را ویرایش کنید و کد های زیر را به انتهای فایل کانفیگ اضافه کنید.

 

 

۳- روش بعدی استفاده از فایل wp-patch.php است که از لینک زیر آن را دانلود کنید و در دایرکتوری اصلی سایت خود (کنار wp-config.php) آپلود کنید

و سپس آدرس زیر را در مرورگر خود باز کنید

http://domain.com/wp-patch.php
domain.com = آدرس دامین

دانلود فایل wp-patch.php

 

امیدوارم یکی از این سه روش مشکل شما رو حل کند

۱۶ مرداد، ۱۳۹۵ | برچسبها: ، ، ، ، ،

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *